<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>PoznajApp</ion-title>
    </ion-navbar>
</ion-header>

<ion-content class="background-cards">
    <ion-spinner *ngIf="!stories" class="center-spinner"></ion-spinner>
    <ion-card *ngFor="let story of stories" [ngStyle]="{'background-image': 'url(' + story.story_images[0].image_file + ')'}"
              [navPush]="storyPage" [navParams]="{id: story.id}">
        <div class="card-title">{{story.title}}</div>
    </ion-card>
</ion-content>
